
//[MK-81004]
[4D4B2D38-31303034-20205631-2E303137-C:55]
Game Name = BUG
Alternate Title = Bug! (U)
Comments = short string

//[MK-81057]
[4D4B2D38-31303537-20205631-2E303031-C:55]
Game Name = DIE HARD ARCADE
Alternate Title = Die Hard Arcade (U)
Comments = A really long string of text to test the comments for the specific rom to see what it will look like on the screen
